<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <h1>It' js time</h1>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam, est corporis, reprehenderit modi placeat consequatur, minus corrupti velit ipsum deserunt tempora sunt sapiente! Architecto itaque, molestiae magni modi illo eligendi.</p>
  <h1 id="titre">titre</h1>
  <script src="scripts/main.js"></script>
</body>
</html>